<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>7efd6cddc7d849789bbc02443c2b38ad</id>
   <name>4-11</name>
   <previewFile>7efd6cddc7d849789bbc02443c2b38ad_p.png</previewFile>
   <originalFile>7efd6cddc7d849789bbc02443c2b38ad_o.png</originalFile>
   <zipFile>7efd6cddc7d849789bbc02443c2b38ad_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
